Changeset 15646


Ignore:
Timestamp:
Dec 30, 2005, 12:43:38 PM (15 years ago)
Author:
mww
Message:

crappy old stuff only works with ssl 0.9.7 - using Apple's for now

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/python/py-pow/Portfile

    r15645 r15646  
    1 # $Id: Portfile,v 1.4 2005/12/30 12:38:29 mww Exp $
     1# $Id: Portfile,v 1.5 2005/12/30 12:43:38 mww Exp $
    22
    33PortSystem 1.0
     
    1616                                support for PKCS in the near future.
    1717
    18 homepage                http://www.sourceforge.net/projects/pow
     18homepage                http://www.sourceforge.net/projects/pow/
    1919master_sites    sourceforge:pow
    2020distname                POW-${version}
    2121checksums               md5 e2d83a9f564cfd0ea1e1aa6488a05247
    2222
    23 depends_lib-append      lib:libssl:openssl
     23#depends_lib-append     lib:libssl:openssl
     24
     25build.env               CFLAGS=-I/usr/include LDFLAGS=-L/usr/lib
    2426
    2527pre-test        {
     
    3638
    3739platform darwin 8 {
    38         build.env       CC=/usr/bin/gcc-4.0
     40        build.env-append        CC=/usr/bin/gcc-4.0
    3941}
    4042
Note: See TracChangeset for help on using the changeset viewer.